<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="img/play1.png">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.min.css">  
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/js/materialize.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" ></script>
    <script defer src="https://use.fontawesome.com/releases/v5.2.0/js/all.js" ></script>
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/estilos.css">
    
    <script src="js/app.js"></script>
    <title>Play Script </title>
</head>
<body>
    <nav>
        <div class="nav-bar">
            <ul>
                <li><a href="#"><i class="fas fa-music"></i> Mi música</a></li>
                <li><a href="#"><i class="fas fa-heart"></i> Mis favoritas</a></li>
                <li><a href="#"><i class="fas fa-list-ul"></i> Play list</a></li>
                <li><a href="#"><i class="fas fa-compact-disc"></i> Álbumes</a></li>
                
            </ul>
        </div>
    </nav>
    <ul id="superior-top">
        <li id="inferior">
            <div class="content">
                <h2> Te gusta Aquaris?</h2>
                <p>Escucha la música del momento gratis en la comunidad  Aquaris</p>
            </div>
        </li>
        <li id="inferior">
            <div class="content">
                <h2> Selección de playlists </h2>
                    <p>Una selección de nuestros editores para ti</p>
            </div>
        </li>
        <li id="inferior">
            <div class="content">
                <h2>Guarda pistas, sigue a artistas y crea tus listas. </h2>
            </div>
        </li>
        <li id="inferior">
            <div class="content">
                <h2> Descarga nuestra app </h2>
                
            </div>
        </li>
        <li id="inferior">
            <div class="content">
                <h2> Artistas en Aquaris? </h2>
                 <p>Sigue a tus artistas favoritos en Aquaris y sé de los primeros en oír sus descubrimientos.</p>
            </div>
        </li>
       
    </ul>    

   <div class="cuerpo">
       <h1>Donde vive el entretenimiento.</h1>
       <p>Aquaris es la mejor manera de organizar y disfrutar la música</p>
   </div>

   <section class="skewebBox">
       <img src="img/vinillo.jpeg" alt="">
       <div class="conta">
           <h1>Aquaris</h1>
           <p>Descubre, escucha y comparte un catálogo de música que no deja de crecer con artistas emergentes y consolidados de todo el mundo.</p>
        </div>
        
   </section>
  <center> <li id="inferior">
        <div class="content">
         <center>  <h2> Reproductor Playlist Script </h2> </center>
             <p>Aquí tienes un reproductor de audio , para disfrutar musica aleatoria ¿Te atreves a lo desconocido con la música ?  puede que te guste. </p>
        </div>
    </li></center>
   <footer>
    <section class="repo">
            <div class="cotainer">
                <div class="row">
                    <div class="col-md-4">
                        <img src="img/playlist.png"  width="300"alt="">
                    </div>
                    <div class="col-md-6">
                        <img id="img-album" src="img/mana.jpg" width="300">
                        <audio id="player" controls=""></audio>

                    </div>
                    <div class="col-md-6 col-md-offset-4">    
                          <button class="btn btn-success" id="shuffle"><i class="fa fa-random"></i></button>
                    </div>
 
                </div>
                      <ul class="list-group" id="playlist"></ul>

            </div>

        </section>
       
    </footer>
              
</body>
</html>